# config/http.js

This file is for configuring the underlying HTTP server in Sails, as well as any HTTP middleware your app may need.

### Usage

See [`sails.config.http`](https://sailsjs.com/documentation/reference/configuration/sails-config-http) for all available options.

<docmeta name="displayName" value="http.js">

